/** 
 * Module de test */ 
let tests = {
    target:"errors",
    assert:function( idt, expression ) {
        let res = expression;
        if ( typeof expression == "function" ) {
            try {
                res = expression();
            } catch( e ) {
                res = false;
            }
        }
        if ( !res || res == Infinity ) {
            console.log( "Erreur dans votre expression" + idt );
        }
    }

}

